Better SplitButton Class Reference |

# BetterSplitButton.SplitImageList Property

ImageList for the split button part.

[Browsable(Browsable=True)]
[DefaultValue(Value=null)]
[Category(Category=""Appearance"")]
[Description(Description=""ImageList for the split button part."")]
public ImageList SplitImageList { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace